Bug 214626 - gnome-sudoku included in upstream gnome-games 2.17.2+; should be marked dead in devel
gnome-sudoku included in upstream gnome-games 2.17.2+; should be marked dead ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-sudoku (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 12:56 EST by Peter Gordon
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 15:39:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2006-11-08 12:56:22 EST
Description of problem:
gnome-sudoku is now included in the upstream gnome-games release, so it should
be marked as a dead package in the devel branch (see Extras/PackageEndOfLife on
the wiki).

Version-Release number of selected component (if applicable):
gnome-games-2.17.2-1.fc7
gnome-sudoku-0.5.0-1.fc6

Thanks.
Comment 1 Paul W. Frields 2006-11-12 15:39:48 EST
Thanks, no notice from upstream on this.  Should be removed from Rawhide
shortly, per EOL procedure.
Comment 2 Peter Gordon 2006-11-12 16:38:31 EST
Thanks, Paul. :)

Note You need to log in before you can comment on or make changes to this bug.